Free Chat Rooms - Buzzen Chat

Blank chat page / Flash Version is required You have no flash plugin installed Chrome error

2017-04-09 4:03:30 pm

If you are using Chrome browser and you have the flash plugin installed but are still getting the "You have no flash plugin installed" error, you need to enable Flash Usage for Chrome. You can follow the steps in the following link to see how. View steps @ https://helpx.adobe.com/flash-player/kb/enabling-flash-player-chrome.html



17 Comments
2020-12-29 10:53:28 pm
I enter chat rooms 40-2 ..or Politics and i enter room but can't answer or converse...note bottom sas need flash chat..i been in chat for yrs and never had problems. can u help...Leonard9139@aol.com
2020-12-31 6:31:00 pm
Haven't received any help for following >>>I enter chat rooms 40-2 ..or Politics and i enter room but can't answer or converse...note bottom sas need flash chat..i been in chat for yrs and never had problems. can u help...Leonard9139@aol.com..how do i get flash chat??
2021-01-02 3:36:48 pm
®Len_1£ flash is not required to chat on Buzzen, or any websites these days, as the official support for Flash finally ended on December 31st, 2020, to enter chat you can just click on the chatroom link and enter the room. For further information on flash end of life you can check in here. https://www.adobe.com/uk/products/flashplayer/end-of-life.html Delete